tigase.jaxmpp.core.client.xmpp.modules.roster

## Interface RosterModule.ItemAddedHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    RosterModule

      public static interface RosterModule.ItemAddedHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `RosterModule.ItemAddedHandler.ItemAddedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onItemAdded(SessionObject sessionObject, RosterItem item, Set<String> modifiedGroups)`

- - ### Method Detail

    - #### onItemAdded

          void onItemAdded(SessionObject sessionObject,
                           RosterItem item,
                           Set<String> modifiedGroups)

Copyright © 2006–2020 Tigase. All rights reserved.